package com.huatek.busi.service.transformer;

import com.huatek.busi.entity.SoundVibrationParams;
import com.huatek.busi.vo.SoundVibrationParamsVo;

/**
 * 声级震动同步数据服务
 */
public interface SoundVibrationParamsService {

    void save(SoundVibrationParams entity);

    SoundVibrationParamsVo findLatestResult(String mainTreeId);
}
